package com.sf.jdbctest;

import java.util.Date;

public class User {

    private Integer userId;
    private String userName;

    private Double price;

    private Date createTime;

    public User() {
    }

    public User(Integer userId, String userName, Double price, Date createTime) {
        this.userId = userId;
        this.userName = userName;
        this.price = price;
        this.createTime = createTime;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Double getPrice() {
        return price;
    }

    public void setPrice(Double price) {
        this.price = price;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    @Override
    public String toString() {
        return "User{" +
                "userId=" + userId +
                ", userName='" + userName + '\'' +
                ", price=" + price +
                ", createTime=" + createTime +
                '}';
    }
}
